Description

Hi,

Thanks for previous answers.

However,l still have a problem on design weight for both original sample and refreshment sample.According to previous feedback, it
is stated "Essentially, considering the longitudinal structure of the data and recognizing that attrition occurs between waves 1 and 4,
we do not provide separate design weight. But if it helps, IP (both original and refreshment) have almost an equal probability sample
designs."

In the IP1 data set, the variable "a_psnenip_xd" shows that the design weight is from 1 to 4. So for refreshment sample in 1P4,
should | use 1 as design weight or other amount(from 1 to 4)? Thank you so much.

History

#1 - 07/10/2014 02:02 PM - Olena Kaminska
Hsin Chen,

We strongly recommend using our weights - these reflect the design in detail and nonresponse correction using predictors that can't be available to
users (e.g. those linked using postcodes).

If you want to simplify and recreate the design weight yourself, | suggest you use weights of 1 for IP4. But a few things to consider:
- design weights for OSM / TSM new entrances (newborns)

- ratio between IP1 and IP4

- very importantly, nonresponse at IP1 and IP4 for refreshment

- and of course attrition.

Hope this helps,
Olena

#2 - 07/11/2014 12:31 PM - Redmine Admin
- Category set to Weights

- Status changed from New to In Progress

- Target version set to X IP

- % Done changed from 0 to 50

#3 - 08/18/2014 02:45 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
